@charset "utf-8";
/* CSS Document */

@font-face
{
    font-family: 'robotothin';
    src: url('../font/roboto_thin/Roboto-Thin-webfont.eot');
    src: url('../font/roboto_thin/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto_thin/Roboto-Thin-webfont.woff') format('woff'),
         url('../font/roboto_thin/Roboto-Thin-webfont.svg#robotolight') format('svg'),
         url('../font/roboto_thin/Roboto-Thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'robotolight';
    src: url('../font/roboto_light/Roboto-Light-webfont.eot');
    src: url('../font/roboto_light/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto_light/Roboto-Light-webfont.woff') format('woff'),
         url('../font/roboto_light/Roboto-Light-webfont.svg#robotolight') format('svg'),
         url('../font/roboto_light/Roboto-Light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'robotoregular';
    src: url('../font/roboto_regular/Roboto-Regular-webfont.eot');
    src: url('../font/roboto_regular/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto_regular/Roboto-Regular-webfont.woff') format('woff'),
         url('../font/roboto_regular/Roboto-Regular-webfont.svg#robotoregular') format('svg'),
         url('../font/roboto_regular/Roboto-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html, body
{
	height: 100%;
}

body
{
	margin: 0;
	background-color: #140502;
	background-image: url('../images/background.png');
	background-size: cover;
	background-repeat: no-repeat;
}

input, textarea
{
	outline: none;
	resize: none;
}

#headerWrapperHome #header p, h1
{
	margin: 0;
	padding: 0;
}

.topPadding
{
	padding-top: 45px !important;
	width: 100%;
}

.navActive
{
	border-bottom: 1px solid #fffefe;
	padding-bottom: 4px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2)
{
	#headerWrapperHome #logo
	{
		width: 231px;
		height: 62px;
		background-image: url(../images/logo@2x.png);
		background-size: 231px 62px;
		float: left;
	}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px)
{
	#headerWrapperHome #logo
	{
		width: 231px;
		height: 62px;
		background-image: url(../images/logo@2x.png);
		background-size: 231px 62px;
		float: left;
	}
	
	#headerWrapperHome #nav a
	{
		font-family: 'robotolight';
		color: #fffefe;
		font-size: 22px;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: .08em;
	}
	
	#headerWrapperHome #headerLocation
	{
		font-family: 'nexalightregular';
		font-size: 32px;
		color: #3b3729;
		text-align: center;
		width: 100%;
		margin-top: 10px !important;
		text-transform: uppercase;
		letter-spacing: .08em;
	}
	
	#headerWrapperHome #header
	{
		margin: auto;
	}
	
	
	#body1 #headerWrapperHome
	{
		width: 100%;
		padding-bottom: 15px;
	}
}

@media only screen and (min-device-width : 480px)
{
	#headerWrapperHome #logo
	{
		width: 231px;
		height: 62px;
		background-image: url(../images/logo.png);
		background-size: 231px 62px;
		float: left;
	}
	
	#headerWrapperHome #nav a
	{
		font-family: 'robotolight';
		color: #fffefe;
		font-size: 22px;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: .08em;
	}
	
	#headerWrapperHome #headerLocation
	{
		font-family: 'nexalightregular';
		font-size: 15px;
		color: #3b3729;
		text-align: center;
		width: 100%;
		margin-top: 10px !important;
		text-transform: uppercase;
		letter-spacing: .08em;
	}
	
	#headerWrapperHome #header
	{
		width: 100%;
		max-width: 1200px;
		margin: auto;
	}
	
	#body1 #headerWrapperHome
	{
		width: 100%;
	}
}

#headerWrapperHome #nav
{
	text-align: center;
	float: right;
}

#headerWrapperHome #nav ul
{
	list-style: none;
	margin-top: 25px;
	display: inline-block;
	padding-left: 0;
}

#headerWrapperHome #nav li
{
	display: inline;
	margin-right: 35px;
}

#headerWrapperHome #navLast
{
	margin-right: 0px !important;
}

/*content*/

#body2
{
	margin: 0;
	background-color: #140502;
	background-image: url('../images/background.png');
	background-size: cover;
	background-repeat: no-repeat;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2)
{
	#navWaypoint #logoMain
	{
		background-image: url(../images/logo@2x.png);
		background-size: 231px 62px;
	}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px)
{	
	#navWaypoint
	{
		height: 160px;
	}
	
	#navWaypoint #headerWrapper
	{
		width: 100%;
		height: 130px;
		z-index: 10;
	}
	
	#navWaypoint #header
	{
		
	}
	
	#navWaypoint #logoMain
	{
		/*width: 286px;
		height: 116px;
		background-image: url(../images/logo@2x.png);
		background-size: 286px 116px;
		float: left;
		margin-top: 25px !important;
		margin-left: 10px;*/
		width: 0px;
		height: 0px;
		display: none;
	}
	
	#navWaypoint #nav a
	{
		font-family: 'robotolight';
		color: #fffefe;
		font-size: 22px;
		text-decoration: none;
		letter-spacing: 0.08em;
	}
	
	#navWaypoint #nav
	{
		/*float: right;
		margin-top: 50px;
		margin-right: 10px;*/
		
		margin-top: 64px;
		margin-left: auto;
		margin-right: auto;
		width: 620px;
	}
	
	#navWaypoint #nav li
	{
		display: inline;
		margin-right: 30px;
		text-transform: uppercase;
	}
}

@media only screen and (min-device-width : 480px)
{
	#navWaypoint
	{
		height: 130px;
	}
	
	#navWaypoint #headerWrapper
	{
		width: 100%;
		height: 130px;
		z-index: 10;
	}

	#navWaypoint #header
	{
		max-width: 1200px;
		min-width: 1075px;
		margin: auto;
		height: 130px;
	}
	
	.contentPadding
	{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#navWaypoint #logoMain
	{
		width: 231px;
		height: 62px;
		background-image: url(../images/logo.png);
		background-size: 231px 62px;
		float: left;
		margin-top: 35px !important;
	}
	
	#navWaypoint #nav a
	{
		font-family: 'robotolight';
		color: #fffefe;
		font-size: 22px;
		text-decoration: none;
		letter-spacing: 0.08em;
	}
	
	#navWaypoint #nav
	{
		float: right;
		margin-top: 50px;
	}
	
	#navWaypoint #nav li
	{
		display: inline;
		margin-right: 35px;
		text-transform: uppercase;
	}
}

#navWaypoint #header p, h1
{
	margin: 0;
	padding: 0;
}

#navWaypoint .sticky
{
	position: fixed;
	top: 0;
}

#navWaypoint #nav ul
{
	list-style: none;	
}

#navWaypoint #navLast
{
	margin-right: 0px !important;
}

#body2 #imageWrapper
{
	background-image: url('../images/home-image.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 110px;
	width: 100%;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px)
{	
	#body2 #contentWrapper
	{
		width: 100%;
		font-family: 'nexalightregular';
		letter-spacing: 0.08em;
		font-size: 17px;
	}
}

@media only screen and (min-device-width : 480px)
{
	#body2 #contentWrapper
	{
		width: 100%;
		font-family: 'nexalightregular';
		letter-spacing: 0.08em;
		font-size: 15px;
	}
}

#websiteWrapper
{
	height: 100%;
}

#body2 #visitWrapper
{
	background-color: #c08232;
	color: #fff;
}

#body2 #menuWrapper
{
	background-color: #fdf0df;
	color: #885c23;
}

#body2 #galleryWrapper
{
	background-color: #c08232;
	color: #fff;
}

#body2 #functionWrapper
{
	background-color: #fff;
	color: #3b3729;
}

#body2 #bookWrapper
{
	background-color: #c08232;
	color: #fff;
}

#body2 #projectsWrapper
{
	background-color: #552b12;
}

#body2 #contactWrapper
{
	background-color: #552b12;
}

#body2 #facebookDiv
{
	height: 41px;
	width: 460px;
	margin: auto;
	margin-bottom: 50px;
	margin-top: 40px;
}

#body2 #map
{
	width: 401px;
	height: 400px;
	background-image: url(../images/map.png);
	background-size: 401px 400px;
	margin: auto;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px)
{
	#body2 .content
	{
		padding-top: 60px;
		padding-bottom: 60px;
		margin: 0 !important;
	}
}

#body2 .content
{
	width: 100%;
	max-width: 1200px;
	margin: auto;
	padding-top: 60px;
	padding-bottom: 60px;
}

.contentPadding
{
	padding-left: 25px;
	padding-right: 25px;
}

#body2 #menuWrapper h3
{
	margin: 0 !important;
	display: inline;
	font-size: 15px;
}

#body2 .menuItems
{
	padding-left: 20px;
	padding-right: 20px;
}

#body2 .alignCenter
{
	text-align: center;
}

#body2 .nexabold
{
	font-family: 'nexaboldregular' !important;
}

#body2 .uppercase
{
	text-transform: uppercase !important;
}

#body2 .pJustified
{
	text-align: justify;
}

#body2 .menuP
{
	margin-top: 0;
}

#body2 .menuPMarginBottom
{
	margin-bottom: 60px;
}

#body2 .floatLeft
{
	float: right;
}

#body2 .marginBottom30
{
	margin-bottom: 30px;
}

#body2 #footerWrapper
{
	height: 100px;
	width: 960px;
	margin: auto;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px)
{	
	#body2 #copyright
	{
		font-size: 20px;
		font-family: 'nexalightregular';
		color: #b3b2ad;
		float: left;
		margin-top: 40px;
	}
	
	#body2 #websiteBy
	{
		font-size: 20px;
		font-family: 'nexalightregular';
		color: #b3b2ad;
		float: right;
		margin-top: 40px;
	}
}

@media only screen and (min-device-width : 480px)
{
	#body2 #copyright
	{
		font-size: px;
		font-family: 'nexalightregular';
		color: #b3b2ad;
		float: left;
		margin-top: 50px;
	}
	
	#body2 #websiteBy
	{
		font-size: 10px;
		font-family: 'nexalightregular';
		color: #b3b2ad;
		float: right;
		margin-top: 50px;
	}
}

#body2 #websiteBy a
{
	color: #b3b2ad;
}

#body2 .inputWrapper
{
	width: 100%;
	
	border-radius: 10px;
	background-color: #ecca9e;
}

#body2 .inputWrapper input, textarea
{
	width: 100%;
	border: 0;
	background: 0;
	height: 40px;
	text-align: center;
	font-size: 15px;
	font-family: 'nexalightregular';
	color: #3b3729;
	letter-spacing: 0.08em;
}

#body2 #bookingDetails
{
	height: 170px !important;
	vertical-align: text-top;
}

#body2 #submit
{
	width: 100%;
	height: 40px;
	font-size: 15px;
	font-family: 'nexaboldregular';
	color: #fff;
	letter-spacing: 0.08em;
	text-align: center;
	background-color: #734913;
	border: 0;
	border-radius: 10px;
	-webkit-box-shadow: 0px 2px #000000;
	-moz-box-shadow: 0px 2px #000000;
	box-shadow: 0px 2px #000000;
}

#body2 .marginBottom
{
	margin-bottom: 0;
}

#body2 .projectDiv
{
	margin-bottom: 15px;
	width: 266px;
	overflow: hidden !important;
	height: 266px;
	margin-right: 15px;
	display: inline-block
}

.projectDiv img
{
	float: left;
}

.projectDiv img.wider
{
	min-width: 266px;
	height: 266px;
}

.projectDiv img.taller
{
	width: 266px;
	min-height: 266px;
}

.clearBoth
{
	clear: both;
}

.pInfo
{
	font-family: 'robotolight';
	font-size: 30px;
	color: #ff9900;
	text-transform: uppercase;
}

.content h3
{
	font-family: 'robotolight';
	font-size: 18px;
	color: #ffeed5;
	text-transform: uppercase;
}

.whatList
{
	float: left;
	width: 50%;
}

.marketList
{
	float: left;
	width: 50%;
}

.whatList li, .marketList li
{
	font-family: 'robotolight';
	font-size: 18px;
	color: #ffeed5;
}

.infoDiv
{
	display: none;
	width: 226px;
	height: 226px;
	background-color: rgb(58, 22, 0);
	background-color: rgba(58, 22, 0, .95);
	position: absolute;
	padding: 20px;
	text-align: left;
}

.infoDiv a
{
	text-decoration: none;
}

.projectDiv img:hover + .infoDiv
{
	display: block;
}

.projectDiv a:hover + .infoDiv
{
	display: block;
}

.infoDiv:hover
{
	display: block;
}

.infoTitle
{
	font-family: 'robotolight';
	font-size: 25px;
	color: #ffffff;
	text-transform: uppercase;
}

.infoName
{
	font-family: 'robotolight';
	font-size: 15px;
	color: #ffeed5;
}

.infoDetails
{
	font-family: 'robotolight';
	font-size: 17px;
	color: #ffeed5;
}

.morePhotosLink
{
	font-family: 'robotolight';
	font-size: 17px;
	color: #fffefe;
	text-transform: uppercase;
	text-decoration: none;
	position: absolute;
	bottom: 0;
	right: 0;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

.swipebox
{
	text-decoration: none;
}

.whoInfo
{
	font-family: 'robotolight';
	font-size: 17px;
	color: #ffeed5;
	width: 100%;
	float: left;
	margin-top: 0px;
	padding-right: 20px;
}

.employee
{
	width: 50%;
	float: left;
	height: 160px;
}

.employee img
{
	float: left;
	margin-right: 25px;
}

.employeeName
{
	font-family: 'robotoregular';
	font-size: 24px;
	color: #ffffff;
	margin-top: 15px;
	display: block;
}

.employeeTitle
{
	font-family: 'robotolight';
	font-size: 24px;
	color: #ffddae;
	display: block;
}

.employeeEmail
{
	font-family: 'robotolight';
	font-size: 24px;
	color: #ffddae;
}

#jobs
{
	width: 50%;
	float: left;
}

.jobsInfo
{
	font-family: 'robotolight';
	font-size: 17px;
	color: #ffeed5;
	margin-top: 0px;
	padding-right: 20px;
}

#jobs li
{
	font-family: 'robotolight';
	font-size: 17px;
	color: #ffeed5;
}

#jobs h4
{
	font-family: 'robotolight';
	font-size: 17px;
	color: #ffeed5;
}

#address
{
	width: 27%;
	float: right;
}

#address span
{
	font-family: 'robotolight';
	font-size: 20px;
	color: #ffffff;
	text-transform: uppercase;
}

@media only screen and (min-device-width : 768px), only screen and (min-width : 768px)
{
	#mobileMenu
	{
		display: none;
	}
	
	#body1
	{
		background-position: 0px 130px !important;
	}
	
	#navWaypoint
	{
		display: block;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1080px), only screen and (min-width : 768px) and (max-width : 1080px)
{
	#navWaypoint #header
	{
		max-width: 1200px;
		min-width: 700px;
	}
	
	#navWaypoint #nav a
	{
		font-size: 16px;
	}
	
	#navWaypoint #logoMain
	{
		width: 136px;
		height: 37px;
		background-size: 136px 37px;
	}
	
	#navWaypoint #nav ul
	{
		padding-left: 10px;
	}
	
	#navWaypoint #nav li
	{
		margin-right: 28px;
	}
	
	#body2 .projectDiv
	{
		width: 240px;
		height: 220px;
	}
	
	#navWaypoint #nav
	{
		margin-top: 36px;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px), only screen and (min-width : 768px) and (max-width : 1024px)
{
	#body2 .content
	{
		max-width: 744px;
	}
	
	.contentPadding
	{
		padding-left: 12px;
		padding-right: 12px;
	}
	
	#navWaypoint #header
	{
		max-width: 744px;
		min-width: 744px;
	}
	
	#navWaypoint #nav a
	{
		font-size: 16px;
	}
	
	#navWaypoint #logoMain
	{
		width: 136px;
		height: 37px;
		background-size: 136px 37px;
	}
	
	#navWaypoint #nav ul
	{
		padding-left: 10px;
	}
	
	#navWaypoint #nav li
	{
		margin-right: 28px;
	}
	
	#body2 .projectDiv
	{
		width: 220px;
		height: 220px;
	}
	
	.projectDiv img.wider
	{
		min-width: 220px;
		height: 220px;
	}
	
	.projectDiv img.taller
	{
		width: 220px;
		min-height: 220px;
	}
	
	.infoDiv
	{
		width: 180px;
		height: 180px;
	}
	
	.infoTitle
	{
		font-size: 20px;
	}
	
	.infoName
	{
		font-size: 13px;
	}
	
	.infoDetails
	{
		font-size: 13px;
	}
	
	.swipebox
	{
		font-size: 13px;
	}
	
	.whoInfo
	{
		width: 100%;
		padding-right: 0px;
	}
	
	.employeeName
	{
		font-size: 18px;
	}
	
	.employeeTitle
	{
		font-size: 18px;
	}
	
	.employeeEmail
	{
		font-size: 18px;
	}
	
	.employee img
	{
		width: 100px;
		margin-right: 12px;
	}
	
	#jobs
	{
		width: 100%;
	}
	
	#address
	{
		width: 100%;
		margin-top: 80px;
	}
	
	#navWaypoint #nav
	{
		margin-top: 36px;
	}
}

@media only screen and (min-device-width : 300px) and (max-device-width : 768px), only screen and (min-width : 300px) and (max-width : 768px)
{
	#body2 .content
	{
		width: 100%;
		min-width: 320px;
		max-width: 700px;
		margin: auto;
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	.contentPadding
	{
		padding-left: 25px;
		padding-right: 12px;
	}
	
	#navWaypoint
	{
		display: none;
	}
	
	#mobileMenu
	{
		display: block;
		background-color: rgb(23, 10, 0);
		background-color: rgba(23, 10, 0, .9);
		display:block;
		position: fixed;
		width: 100%;
		z-index: 10;
	}
	
	#body1
	{
		background-position: 0px 70px !important;
	}

	#mobileMenu #toggle-bar
	{
		line-height:70px;
		height:70px;
	}

	#mobileMenu strong a
	{
		margin-left:30px;
		border:1px solid #444;
		padding:10px;
	}

	#mobileMenu .navicon
	{
		height: 9px;
		width: 11px;
		background: url(../images/menu-icon.png) no-repeat;
		margin-top: 31px;
		display: block;
		float: right;
		font-family: 'robotolight';
		font-size: 16px;
		color: #fffefe;
		margin-right: 5px;
	}
	
	#mobileWrapper
	{
		margin: 0 auto;
		min-width: 320px;
		max-width: 700px;
	}
	
	#mobileMenu ul
	{
		padding-left: 0px;
		margin-bottom: 0px;
	}

	#mobileMenu ul li
	{
		clear:both;
		list-style:none;
		border-top: 1px solid black;
	}

	#mobileMenu ul li a
	{
		display:block;
		font-family: 'robotolight';
		font-size: 16px;
		color: #fffefe;
		text-transform:uppercase;
		margin:2px 0;
		padding:17px 0 17px 8px;
		min-width: 320px;
		max-width: 700px;
		margin: 0 auto;
		padding-left: 20px;
	}
	
	.menuName
	{
		float: right;
		font-family: 'robotolight';
		font-size: 16px;
		color: #fffefe;
		text-transform: uppercase;
		margin-right: 25px;
	}
	
	#logoMain
	{
		width: 136px;
		height: 37px;
		background-size: 136px 37px;
		background-image: url(../images/logo.png);
		float: left;
		margin-top: 20px !important;
		margin-left: 25px;
	}
	
	.whatList
	{
		width: 100%;
	}
	
	.marketList
	{
		width: 100%;
	}
	
	#body2 .projectDiv
	{
		width: 140px;
		height: 140px;
	}
	
	.projectDiv a:hover + .infoDiv
	{
		display: none;
	}
	
	.projectDiv img.wider
	{
		min-width: 140px;
		height: 140px;
	}
	
	.projectDiv img.taller
	{
		width: 140px;
		min-height: 140px;
	}
	
	.infoDiv
	{
		width: 90px;
		height: 90px;
	}
	
	.infoTitle
	{
		font-size: 15px;
	}
	
	.infoName, .infoDetails
	{
		display: none;
	}
	
	.swipebox
	{
		font-size: 15px;
	}
	
	.whoInfo
	{
		padding-right: 0px;
	}
	
	.whoInfo
	{
		width: 100%;
	}
	
	.employee
	{
		width: 50%;
		min-width: 300px;
		height: 90px;
	}
	
	.employee img
	{
		margin-right: 7px;
	}
	
	.employeeName
	{
		margin-top: 7px;
	}
	
	.employeeName, .employeeTitle, .employeeEmail
	{
		font-size: 15px;
	}
	
	#jobs
	{
		width: 100%;
	}
	
	#address
	{
		width: 100%;
	}
	
	.pInfo
	{
		font-size: 18px;
	}
	
	.whatList h3, .marketList h3
	{
		font-size: 15px;
	}
	
	.whatList li, .marketList li
	{
		font-size: 15px;
	}
	
	.employee img
	{
		width: 69px;
		height: 68px;
	}
	
	.whoInfo
	{
		font-size: 15px;
		padding-right: 0px;
		margin-bottom: 20px;
	}
	
	.jobsInfo
	{
		font-size: 15px;
	}
	
	#jobs h4, #jobs li
	{
		font-size: 15px;
	}
	
	#address
	{
		margin-top: 30px;
	}
	
	#address span
	{
		font-size: 18px;
	}
}

.navBackground
{
	background-color: rgb(23,10,0);
	background-color: rgba(23,10,0,.9);
}

#projectsWrapper .content
{
	padding-bottom: 40px;
}

#projectsWrapper .contentPadding
{
	text-align: center;
}

#whoWrapper .content
{
	padding-bottom: 23px;
}

#mapWrapper
{
	width: 100%;
	height: 399px;
}

.gm-style-cc
{
	display: none;	
}

#mapOverlay
{
	width: 100%;
	height: 399px;
	position: absolute;
	background-color: #552b12;
	z-index: 10;
	opacity: 0.5;
}

.displayNone
{
	display: none;
}

.gmnoprint
{
	display: none;
}

@media only screen and (max-device-width : 375px), only screen and (max-width : 375px)
{	
	#body2 .projectDiv
	{
		width: 120px;
		height: 120px;
		margin-bottom: 6px;
		margin-right: 3px;
		margin-left: 3px;
	}
	
	.projectDiv a:hover + .infoDiv
	{
		display: none;
	}
	
	.projectDiv img.wider
	{
		min-width: 120px;
		height: 120px;
	}
	
	.projectDiv img.taller
	{
		width: 120px;
		min-height: 120px;
	}
}

#infoWindow
{
    line-height:1.35;
overflow:hidden;
white-space:nowrap;
}